Incidencia #44366

tileset-demo.sav: Update to 3.1 format

Abrir Fecha: 2022-04-14 12:43 Última actualización: 2022-06-15 02:47

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

Update tileset-demo.sav to 3.1 format. Part of #44307

Ticket History (3/4 Histories)

2022-04-14 12:43 Updated by: cazfi
  • New Ticket "tileset-demo.sav: Update to 3.1 format" created
2022-06-09 07:39 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
Comentario

There might still be further change coming from #44783

2022-06-15 02:47 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar